@charset "utf-8";
/* CSS Document */

body {
	color: #000;
	font-family: "微軟正黑體", Arial, "Times New Roman";
	text-shadow: none;
	box-shadow:none;
}
a {
	text-decoration: none;
	color: #000;
}
ul {
	margin: 0px;
	padding: 0px;
}
li {
	list-style: none;
}
.ui-collapsible #book h3 {
	background-color: #000;
	color: #FFF;
}
#book  table{
	width: 100%;
	
	line-height: 50px;
	border-top: solid 1px #CCCCCC;
	margin: 8px 10px;
	border-bottom: solid 1px #CCCCCC;
	float:left;
}
#book  td a {
	color: #000;
	text-align:center;
}
#book img{
	margin-right: 20px;
	margin-left: 20px;
	padding-right: 20px;
	padding-left: 20px;
}

.sub{
	width:100%;
	background-color: #EEE;
	border:#999 solid 1px;
}
.sub img{
	width:100%;
}
.sub2{
	width: 100%;
	height:210px;
	text-align: justify;
	background-color: #EEE;
	border:#999 solid 1px;
}
.sub2 img{
	margin:2px 20%;
}
.sub2 li a{
	color:#000;
}
.bar li{
	width:100%;
	float:left;
}
.three{
	width:100%;
	text-align:center;
}
.rim2 h3,h3{
	color: #FFF;
	background-color: #808CB0;
	text-align: left;
	margin: 0;
}
.rim2 table,.rim3 table {
	border: double 1px #CCCCCC;
	height:150px;
	margin:2px 0;
}
.rim2 td ,.rim3 td {
	text-align:center;
	color:#000;
	
}
.rim2 tr,.rim3 tr{
	height: 50px;
	font-size:14px;
}
.rim2 td span,.rim3 td span{
	color:#F00;
}
.rim2 td table, .rim3 td table{
	width:100%;
	border:0;
	height:12px;
}
.rim2 td table tr,.rim3 td table tr{
	-webkit-column-fill:balance;
	
}
.rim2 td td,.rim3 td td{text-align:left;
}
.rim3 h3 {
	background-color: #CCC;
}
#cv h5{
	color: #FFF;
	background-color: #008CB0;
}
#cv table{
	width:100%;
}
#cv tr{
	margin:0;
	padding:0;
}
#cv td{
	width:33.3333%;
	border: 1px solid #333;
	background-color: #F5F5F5;
	text-align: center;margin: 2px 0;
	padding: 5px 0;
}
#cv td a {
	width: 100%;
	
	
	color: #000;
	text-decoration: underline;
}
h6 span{
	border-right:solid 1px #666666;
	margin:5px;
	padding:5px;
	color:#00F;
}
h6 a{
	color:#000;
	text-decoration:underline;
}
.about{
	vertical-align: middle;
	display: table-row-group;
	color: #00F;
	background-color: #CCC;
}